
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.40629.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ButcherFactory.BO", "ButcherFactory.BO\ButcherFactory.BO.csproj", "{B258C523-269C-4ED7-AB71-7196D5D2EF65}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ButcherFactory.Form", "ButcherFactory.Form\ButcherFactory.Form.csproj", "{2485631B-624C-43E0-9287-86FA1C8485FC}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "ButcherFactorySolution", "ButcherFactorySolution\ButcherFactorySolution.vdproj", "{BC9FAD30-8A33-4A41-8C95-4F3C15B1BAEC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ButcherFactory.Login", "ButcherFactory.Login\ButcherFactory.Login.csproj", "{9374B813-569C-4774-A50D-68777735B900}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ButcherFactory.Tools", "ButcherFactory.Tools\ButcherFactory.Tools.csproj", "{788A10A5-154A-4590-9DDA-60AA22FBC42F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SelfHelpClient", "SelfHelpClient\SelfHelpClient.csproj", "{51EF4E9D-1148-4055-8B1A-9A9DBCA12A03}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ButcherFactory.AutoUpdate", "ButcherFactory.AutoUpdate\ButcherFactory.AutoUpdate.csproj", "{9F9BF3C4-A866-4E80-A0CB-1255ADE91428}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CreateUpdateXmlFile", "CreateUpdateXmlFile\CreateUpdateXmlFile.csproj", "{BA0FF6E3-07FF-43A6-9AA6-D6ED88B46EB0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B258C523-269C-4ED7-AB71-7196D5D2EF65}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B258C523-269C-4ED7-AB71-7196D5D2EF65}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B258C523-269C-4ED7-AB71-7196D5D2EF65}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B258C523-269C-4ED7-AB71-7196D5D2EF65}.Release|Any CPU.Build.0 = Release|Any CPU
		{2485631B-624C-43E0-9287-86FA1C8485FC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2485631B-624C-43E0-9287-86FA1C8485FC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2485631B-624C-43E0-9287-86FA1C8485FC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2485631B-624C-43E0-9287-86FA1C8485FC}.Release|Any CPU.Build.0 = Release|Any CPU
		{BC9FAD30-8A33-4A41-8C95-4F3C15B1BAEC}.Debug|Any CPU.ActiveCfg = Debug
		{BC9FAD30-8A33-4A41-8C95-4F3C15B1BAEC}.Release|Any CPU.ActiveCfg = Release
		{9374B813-569C-4774-A50D-68777735B900}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9374B813-569C-4774-A50D-68777735B900}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9374B813-569C-4774-A50D-68777735B900}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9374B813-569C-4774-A50D-68777735B900}.Release|Any CPU.Build.0 = Release|Any CPU
		{788A10A5-154A-4590-9DDA-60AA22FBC42F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{788A10A5-154A-4590-9DDA-60AA22FBC42F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{788A10A5-154A-4590-9DDA-60AA22FBC42F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{788A10A5-154A-4590-9DDA-60AA22FBC42F}.Release|Any CPU.Build.0 = Release|Any CPU
		{51EF4E9D-1148-4055-8B1A-9A9DBCA12A03}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{51EF4E9D-1148-4055-8B1A-9A9DBCA12A03}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{51EF4E9D-1148-4055-8B1A-9A9DBCA12A03}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{51EF4E9D-1148-4055-8B1A-9A9DBCA12A03}.Release|Any CPU.Build.0 = Release|Any CPU
		{9F9BF3C4-A866-4E80-A0CB-1255ADE91428}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9F9BF3C4-A866-4E80-A0CB-1255ADE91428}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9F9BF3C4-A866-4E80-A0CB-1255ADE91428}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9F9BF3C4-A866-4E80-A0CB-1255ADE91428}.Release|Any CPU.Build.0 = Release|Any CPU
		{BA0FF6E3-07FF-43A6-9AA6-D6ED88B46EB0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BA0FF6E3-07FF-43A6-9AA6-D6ED88B46EB0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BA0FF6E3-07FF-43A6-9AA6-D6ED88B46EB0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BA0FF6E3-07FF-43A6-9AA6-D6ED88B46EB0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
